#### Description:

This macro resets the AST error status to an OK value, indicating that an error condition (if any) has been cleared.

#### Synopsis

void astClearStatus

#### Notes:

- If the AST error status is set to an error value (after an error), most AST functions will not execute and will simply return without action. Using astClearStatus will restore normal behaviour.

Copyright (C) 2021 East Asian Observatory